{
 "문화체육복지국": {
  "문화관광과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050101.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09050101_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050102.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050104.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050105",
    "form": "게시판",
    "M": 115,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "문화유산과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050201.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09050201_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050202.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050204.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050205",
    "form": "게시판",
    "M": 24,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "교육체육과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050601.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050602.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050604.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/ready_img.jpg"
    ]
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050605",
    "form": "게시판",
    "M": 9,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "사회복지과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050301.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09030401_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050302.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050304.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050305",
    "form": "게시판",
    "M": 168,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "가족행복과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050401.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09030501_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050402.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09050404.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09050405",
    "form": "게시판",
    "M": 304,
    "N": "어문",
    "O": "1유형"
   }
  ]
 },
 "농림축산환경국": {
  "농업정책과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040101.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09040101_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040102.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040104.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040105",
    "form": "게시판",
    "M": 147,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "축수산과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040301.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040302.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040304.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040305",
    "form": "게시판",
    "M": 60,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "굿뜨래경영과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040401.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040402.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040404.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040405",
    "form": "게시판",
    "M": 42,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "산림녹지과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040501.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09040501_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040502.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040504.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040505",
    "form": "게시판",
    "M": 198,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "환경과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040601.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09040601_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040602.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09040604.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09040605",
    "form": "게시판",
    "M": 86,
    "N": "어문",
    "O": "1유형"
   }
  ]
 },
 "안전건설경제국": {
  "안전총괄과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060101.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09050301_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060102.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060105.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060105",
    "form": "게시판",
    "M": 61,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "건설과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060201.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09060201_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060202.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060204.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060205",
    "form": "게시판",
    "M": 27,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "도시건축과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060301.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09060301_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060302.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060304.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060305",
    "form": "게시판",
    "M": 301,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "경제교통과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060401.html",
    "form": "페이지",
    "M": 1,
    "N": "어문,이미지",
    "O": "미부착",
    "imgs": [
     "/images/kr/intro/team_09060401_img01.png"
    ]
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060402.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060404.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060405",
    "form": "게시판",
    "M": 268,
    "N": "어문",
    "O": "1유형"
   }
  ],
  "투자유치과": [
   {
    "h": "부서안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060501.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "업무/직원안내",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060502.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "주요추진시책",
    "url": "https://www.buyeo.go.kr/html/kr/team/team_09060504.html",
    "form": "페이지",
    "M": 1,
    "N": "어문",
    "O": "미부착",
    "imgs": []
   },
   {
    "h": "알림마당",
    "url": "https://www.buyeo.go.kr/_prog/_board/?code=news_06&site_dvs_cd=kr&menu_dvs_cd=09060505",
    "form": "게시판",
    "M": 1,
    "N": "어문",
    "O": "1유형"
   }
  ]
 }
}